Subject: Time to close down buildfarm support for REL9_3_STABLE branch

From: Tom Lane <[email-masked]>
Date: Sun, 11 Nov 2018 13:21:38 -0500

PG 9.3.x is now EOL per our support policy, so it's time to stop
testing it.  If you use manually-configured branch selection, please
ensure the 9.3 branch is removed from your animals' configurations.

(While you're at it, please make sure REL_11_STABLE is activated.)

			regards, tom lane

---

From: Andrew Dunstan <[email-masked]>
Date: Sun, 11 Nov 2018 13:50:15 -0500

> (While you're at it, please make sure REL_11_STABLE is activated.)

Removed from branches_of_interest.txt

cheers

andrew

-- 
Andrew Dunstan                https://www.2ndQuadrant.com
PostgreSQL Development, 24x7 Support, Remote DBA, Training & Services